<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Qurator Demo</title>

  <!-- Bootstrap core CSS -->
  <link href="https://demo.qurator.ai/pub/srv-doc-lang-rec-ui/static/style.css" rel="stylesheet">


  <style>
    header {
      background-image: url("https://demo.qurator.ai/pub/srv-qurator-ui/static/images/header.jpg")
    }
  </style>

</head>

<body>

  <!-- Jumbotron Header -->
  <header class="jumbotron" style="padding-bottom: 1rem; padding-top: 2rem; border-radius: 0px;">
    <div class="container">
    <a href="https://demo.qurator.ai/pub/srv-qurator-ui">
      <img src="https://demo.qurator.ai/pub/srv-doc-lang-rec-ui/static/images/logo.png" style="height:50px;"/>
    </a>
      <h1 class="display-3" style="font-weight: 700; font-size: 57px; font-family: scto grotesk a,Helvetica Neue,Helvetica,Arial,sans-serif;
      line-height: 1.15; padding-top: 1rem;">Language Recognition</h1>
    </div>
    </header>

  <!-- Page Content -->
  <div class="container">

    <div id="result"><p>{{result}}</p></div>

    <form method="post" action="https://demo.qurator.ai/pub/srv-doc-lang-rec-ui">
      <input id="msg" type="text" class="form-control" name="text-to-identify-language" autofocus="autofocus" placeholder="Text snippet with language to be identified">
      <input type="submit" class="btn btn-primary" style="background-color:#0000ff; margin-top: 10px" value="Send">
    </form>

  </div>
  <!-- /.container -->

  <!-- Footer -->
  <div class="container" style="margin-top: 30px; margin-bottom: 20px;">
      <div class="row">
        <div class="offset-md-3 col-md-3">
          <img style="width: 100%;" src="https://demo.qurator.ai/pub/srv-doc-lang-rec-ui/static/images/logo_bmbf.jpg" />
        </div>
        <div class="col-md-3">
          <img style="width: 100%;" src="https://demo.qurator.ai/pub/srv-doc-lang-rec-ui/static/images/logo_wachstumskerne.jpg" />
        </div>
      </div>
  </div>
  <footer class="py-5" style="background-color: #0000ff;">
  <div>
      <div class="text-center text-white" >&copy; QURATOR Bündnis <a href="mailto:buendnisleitung@qurator.ai" style="margin-left:10px">buendnisleitung@qurator.ai</a></div>
  </div>
  </footer>


</body>

</html>
